
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:5px;}

.box-head{ background:#000; font-size:14px; font-weight:normal; color:#fff; margin:0; padding:10px 10px 10px 20px;}
.box-head a{ text-decoration:none;}
.box-head a:hover{ color:#fff;}
.box-body{ background:#000; padding:15px 0;}
.box-body{ color:#fff;}

.box ul{ padding:0; margin:0;}
.box ul li{ font-size:13px; line-height:15px; padding:10px 0 10px 18px; border-bottom: #FFF 1px dotted; }
.box ul li a{ color:#fff; text-decoration:none;}
.box ul li a:hover{ color:#fff; text-decoration: underline;}

.box ol{ padding:0; margin:0; list-style:none;}
.box ol li{ font-size:13px; line-height:15px; padding:10px 0 10px 18px;}
.box ol li a{ color:#fff; text-decoration:none;}
.box ol li a:hover{ color:#fff; font-weight:bold;}

.box .name{ color:#fff;}
.box .price{ color:#fff;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}
#categories .box-head{ display:none;}
#categories .box-body{ padding:0;}
#categories ul li{ line-height:31px; padding:0 0 0 18px;}
#categories ul .bg2{ background:#000; padding:4px 0 4px 18px;}
#categories ul a{ display:block;}

#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center; padding-top:0;}
#featured .box-body .normalprice {text-decoration:line-through; font-size:14px; font-weight:normal; color:#fff;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:14px; font-weight:bold; color:#fff;}


#whatsnew {}
#whatsnew .box-body{ text-align:center; padding-top:0;}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-size:14px; font-weight:normal; color:#fff;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:14px; font-weight:bold; color:#fff;}


#specials {}
#specials .box-body{ text-align:center; padding-top:0;}
#specials .box-body .normalprice {text-decoration:line-through; font-size:14px; font-weight:normal; color:#fff;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:14px; font-weight:bold; color:#fff;}


#reviews {}
#reviews .box-body{ text-align:center; padding-top:0; background:#fff;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}
#productnotifications .box-body a{ color:#fff;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{ text-align:center;}
#search input{ vertical-align:top;}
#search .input1{ border:solid 0px; background:none; width:120px; padding:5px 3px 4px 3px;}
#search span{ background:#fff; display:inline-block;}



#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body {text-align:center;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
